Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000189KdenliveUser Interfacepublic2008-10-10 11:192008-11-12 22:22
Reportervolker_holthaus 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000189: kdenlive crashes when i create a new directory and open it with a doubleclick
DescriptionWhen i create a new directory kdenlive crashes, when i make a doubleclick on the empty directoy and when i click on "edit clip" in the kontext menu.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000349)
administrator (administrator)
2008-10-10 13:00

Fixed in svn 2442

- Issue History
Date Modified Username Field Change
2008-10-10 11:19 volker_holthaus New Issue
2008-10-10 13:00 administrator Note Added: 0000349
2008-10-10 13:00 administrator Status new => resolved
2008-10-10 13:00 administrator Resolution open => fixed
2008-10-23 00:20 madsdyd Target Version => 0.7.0
2008-10-23 00:22 madsdyd Status resolved => closed
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker